跳转到主要内容
POST
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
test-all
cURL
curl --request POST \
  --url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/test-all \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"recordId":"string","sideEffect":true,"withDependency":true,"property1":null,"property2":null}'
true

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

baseId
string
必填
workflowId
string
必填

请求体

application/json
recordId
string

the record id to test

sideEffect
boolean

whether to test with side effect

withDependency
boolean

whether to test with dependency

{key}
unknown

响应

200 - application/json

Successful updated

The response is of type boolean.

Last modified on March 5, 2026